html {
  scroll-behavior: smooth;
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  font-family: 'DM Sans';
  font-size: 15px;
  font-weight: 400;
  color: #001c4c;
  background: #fffafd !important;
}

a:active,
a:hover {
  outline: 0;
}

a {
  color: #434343;
  text-decoration: none;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

a:hover {
  color: #0e2c4b;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

input:focus-visible {
  outline: none;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

li {
  list-style: none;
}

.btn.focus,
.btn:focus {
  outline: 0;
  box-shadow: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #8b014b;
  line-height: normal;
  font-weight: 600;
}

h1 {
  font-size: 40px;
  font-weight: 800;
}

h2 {
  font-size: 35px;
}

h3 {
  font-size: 30px;
}

h4 {
  font-size: 28px;
}

h5 {
  font-size: 26px;
}

h6 {
  font-size: 24px;
}

p {
  font-size: 16px;
  color: #434343;
  line-height: normal;
  text-align: justify;
}

.page-btn {
  display: inline-block;
  position: relative;
  overflow: hidden;
  z-index: 1;
  background-color: #0e2c4b;
  border-color: transparent;
  color: #ffffff;
  border-radius: 10px;
  font-size: 18px;
  font-weight: 700;
  height: 50px;
  line-height: 45px;
  padding: 0px 40px;
  border: 1px solid #fff;
  border-style: solid;
  box-shadow: none;
  transition: all 0.3s ease 0s;
  cursor: pointer;
}

.page-btn:hover {
  color: #0e2c4b;
  border: 1px solid #0e2c4b;
}

.page-btn:hover::after {
  transform: skewX(45deg) scale(1, 1);
}

.page-btn::after {
  position: absolute;
  content: "";
  z-index: -1;
  display: block;
  left: -20%;
  right: -20%;
  top: -4%;
  height: 150%;
  width: 150%;
  bottom: 0;
  background: #ffffff;
  transform: skewX(45deg) scale(0, 1);
  transition: all 0.5s ease 0s;
}

.scrolltop {
  display: none;
  width: 100%;
  margin: 0 auto;
  position: fixed;
  bottom: 20px;
  right: 10px;
  z-index: 10;
}

.scroll {
  position: absolute;
  right: 20px;
  bottom: 20px;
  color: #fff;
  background: rgb(238 127 33);
  border-radius: 50%;
  width: 50px;
  height: 50px;
  line-height: 30px;
  padding: 10px 15px;
  text-align: center;
  margin: 0 0 0 0;
  cursor: pointer;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
}

.scroll:hover {
  background: #727271;
  color: #fff;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
}

.scroll:hover .fa {
  padding-top: -10px;
}

.scroll .fa {
  font-size: 25px;
  margin-top: 0px;
  margin-left: 0px;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
}

.site-navbar-wrap a {
  color: #0e2c4b;
}

.site-navbar-wrap .site-navbar-top {
  font-size: 0.8rem;
}

.site-navbar-top {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.site-navbar {
  margin-bottom: 0px;
  width: 100%;
}

.site-navbar .site-logo {
  font-weight: 200;
  line-height: 0;
  top: -7px;
  position: relative;
}

.site-navbar .site-logo a {
  font-weight: 200;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
}

.site-navbar .site-navigation .site-menu {
  margin-bottom: 0;
}

.site-navbar .site-navigation .site-menu a {
  text-decoration: none !important;
  display: inline-block;
  font-weight: 600;
}

.site-navbar .site-navigation .site-menu>li {
  display: inline-block;
  padding: 0px 15px 0 0;
}

.site-navbar .site-navigation .site-menu>li>a {
  padding: 15px 10px;
  color: rgb(67 67 67);
  font-size: 15px;
  text-decoration: none !important;
}

.site-navbar .site-navigation .site-menu>li>a.active {
  color: #0e2c4b;
}

.site-navbar .site-navigation .site-menu>li>a:hover {
  color: #0e2c4b;
}

.site-navbar .site-navigation .site-menu .has-children>a:hover {
  color: #0e2c4b;
}

.site-navbar .site-navigation .site-menu>li:last-child {
  padding-right: 0;
}

.site-navbar .site-navigation .site-menu>li:last-child>a {
  padding-right: 0;
}

/* .site-navbar .site-navigation .site-menu .has-children {
  position: relative;
} */
.site-navbar .site-navigation .site-menu .has-children>a {
  position: relative;
  padding-right: 20px;
}

.site-navbar .site-navigation .site-menu .has-children>a:before {
  position: absolute;
  content: "\e313";
  font-size: 16px;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-family: "icomoon";
}

.site-navbar .site-navigation .site-menu .has-children .dropdown {
    visibility: hidden;
    opacity: 0;
    top: 100%;
    position: absolute;
    text-align: left;
    -webkit-box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 0px 0;
    margin-top: 20px;
    margin-left: 0px;
    background: #fff;
    -webkit-transition: 0.2s 0s;
    -o-transition: 0.2s 0s;
    transition: 0.2s 0s;
    border-radius: 4px;
    width: 380px;
    left: 0;
    padding: 20px 5px;
    z-index: 1;
    height: 500px;
    overflow-y: auto;
    z-index: 9;
}

.site-navbar .site-navigation .site-menu>li{
    position: relative;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
  position: absolute;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
  bottom: 100%;
  left: 20%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
  border-color: rgba(136, 183, 213, 0);
  border-bottom-color: #fff;
  border-width: 10px;
  margin-left: -10px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown a {
  font-size: 14px;
  text-transform: none;
  letter-spacing: normal;
  -webkit-transition: 0s all;
  -o-transition: 0s all;
  transition: 0s all;
  color: #343a40;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown a.active {
  color: #0e2c4b;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown .active>a {
  color: #fff !important;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li {
  list-style: none;
  padding: 0;
  margin: 0;
  min-width: 200px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li:first-child>a {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li:last-child>a {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li>a {
  padding: 9px 20px;
  display: block;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li>a:hover {
  background: #fff;
  color: #0e2c4b;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children>a:before {
  content: "\e315";
  right: 20px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children>.dropdown,
.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children>ul {
  left: 100%;
  top: 0;
  width: 240px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children:hover>a,
.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children:active>a,
.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children:focus>a {
  background: #fff;
  color: #0e2c4b;
}

.site-navbar .site-navigation .site-menu .has-children:hover>a,
.site-navbar .site-navigation .site-menu .has-children:focus>a,
.site-navbar .site-navigation .site-menu .has-children:active>a {
  color: #0e2c4b;
  ;
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu .has-children:hover>a,
.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu .has-children:focus>a,
.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu .has-children:active>a {
  color: #0e2c4b;
}

.site-navbar .site-navigation .site-menu .has-children:hover,
.site-navbar .site-navigation .site-menu .has-children:focus,
.site-navbar .site-navigation .site-menu .has-children:active {
  cursor: pointer;
}

.site-navbar .site-navigation .site-menu .has-children:hover>.dropdown,
.site-navbar .site-navigation .site-menu .has-children:focus>.dropdown,
.site-navbar .site-navigation .site-menu .has-children:active>.dropdown {
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
  margin-top: 0px;
  visibility: visible;
  opacity: 1;
}

.site-mobile-menu {
  width: 320px;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 2000;
  padding-top: 20px;
  background: #fff;
  height: calc(100vh);
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  -webkit-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}

.offcanvas-menu .site-mobile-menu {
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
}

.site-mobile-menu .site-mobile-menu-header {
  width: 100%;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
  float: right;
  margin-top: 8px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
  font-size: 30px;
  display: inline-block;
  padding-left: 10px;
  padding-right: 0px;
  line-height: 1;
  cursor: pointer;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
  color: #dee2e6;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
  float: left;
  margin-top: 10px;
  margin-left: 0px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
  display: inline-block;
  text-transform: uppercase;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
  max-width: 70px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
  text-decoration: none;
}

.site-mobile-menu .site-mobile-menu-body {
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  position: relative;
  padding: 20px;
  height: calc(100vh - 52px);
  padding-bottom: 150px;
}

.site-mobile-menu .site-nav-wrap {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}

.site-mobile-menu .site-nav-wrap a {
  padding: 10px 20px;
  display: block;
  position: relative;
  color: #212529;
}

.site-mobile-menu .site-nav-wrap a.active,
.site-mobile-menu .site-nav-wrap a:hover {
  color: #0e2c4b;
}

.site-mobile-menu .site-nav-wrap li {
  position: relative;
  display: block;
}

.site-mobile-menu .site-nav-wrap li.active>a {
  color: #0e2c4b;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse {
  position: absolute;
  right: 0px;
  top: 10px;
  z-index: 20;
  width: 36px;
  height: 36px;
  text-align: center;
  cursor: pointer;
  background: #0e2c4b;
  border-radius: 5px;
  color: #fff;
}

/* .site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
  background: #f8f9fa;
} */
.site-mobile-menu .site-nav-wrap .arrow-collapse:before {
  font-size: 12px;
  z-index: 20;
  font-family: "icomoon";
  content: "\f078";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-180deg);
  -ms-transform: translate(-50%, -50%) rotate(-180deg);
  transform: translate(-50%, -50%) rotate(-180deg);
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.site-mobile-menu .site-nav-wrap>li {
  display: block;
  position: relative;
  float: left;
  width: 100%;
}

.site-mobile-menu .site-nav-wrap>li>a {
  padding-left: 20px;
  font-size: 20px;
}

.site-mobile-menu .site-nav-wrap>li>ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.site-mobile-menu .site-nav-wrap>li>ul>li {
  display: block;
}

.site-mobile-menu .site-nav-wrap>li>ul>li>a {
  padding-left: 40px;
  font-size: 16px;
}

.site-mobile-menu .site-nav-wrap>li>ul>li>ul {
  padding: 0;
  margin: 0;
}

.site-mobile-menu .site-nav-wrap>li>ul>li>ul>li {
  display: block;
}

.site-mobile-menu .site-nav-wrap>li>ul>li>ul>li>a {
  font-size: 16px;
  padding-left: 60px;
}

/* .sticky-wrapper {
  position: absolute;
  z-index: 100;
  width: 100%;
} */
.sticky-wrapper+.site-blocks-cover {
  margin-top: 96px;
}

.sticky-wrapper .site-navbar {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.sticky-wrapper .site-navbar ul li.active a {
  color: #fff;
}

.sticky-wrapper.is-sticky .site-navbar {
  background-color: #eff4fa;
  width: 100% !important;
  box-shadow: 0 0 5px #727271;
  z-index: 5 !important;
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu>li {
  display: inline-block;
  /* padding: 10px 5px; */
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu>li:last-child {
  padding-right: 0;
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu>li:last-child>a {
  padding-right: 0;
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu>li.has-children>a {
  padding-right: 20px;
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu>li>a {
  padding: 10px 10px;
  color: rgb(67 67 67);
  font-size: 15px;
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu>li>a:hover {
  color: #0e2c4b !important;
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu>li>a.active {
  color: #fff !important;
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu>li.active a {
  color: #fff;
}

.sticky-wrapper {
  height: auto !important;
}



.contact-number .page-btn {
  color: #ffffff;
  border-radius: 5px;
  font-size: 15px;
  height: 45px;
  line-height: 40px;
  padding: 0px 25px;
}

.contact-number .page-btn i {
  margin-right: 5px;
}

.contact-number .page-btn:hover {
  color: #0e2c4b;
}

.bg-image {
  background: url(../../assets/images/banner-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;

}

.banner-form {
  /* padding: 30px; */
  background: #0e2c4b;
  border-radius: 10px;
}

.banner-form h4 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
  text-align: center;
  background: #001c4c;
  color: #fff;
  padding: 15px;
  border-radius: 5px;
}

.banner-form p {
  font-size: 18px;
  margin-bottom: 30px;
  text-align: center;
  color: #ededed;
  font-weight: 500;
}

.form-inner {
  position: relative;
  line-height: 1;
}

.form-inner label {
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
  display: block;
  margin-bottom: 10px;
}

.form-inner input {
  background: #ffffff;
  color: #001c4c;
  font-size: 14px;
  font-weight: 500;
  height: 50px;
  width: 100%;
  padding: 10px 20px;
  outline: none;
  border: 1px solid #001c4c;
  border-radius: 5px;
}

.contact-form-wrap {
  padding: 0 30px 30px;
}

.nice-select {
  -webkit-tap-highlight-color: transparent;
  background-color: #fff;
  border-radius: 5px;
  border: solid 1px #e8e8e8;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  font-family: inherit;
  font-size: 14px;
  font-weight: 400;
  height: 42px;
  line-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  text-align: left !important;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  width: auto
}

.nice-select:hover {
  border-color: #dbdbdb
}

.nice-select:active,
.nice-select.open,
.nice-select:focus {
  border-color: #999
}

.nice-select:after {
  border-bottom: 2px solid #999;
  border-right: 2px solid #999;
  content: '';
  display: block;
  height: 5px;
  margin-top: -4px;
  pointer-events: none;
  position: absolute;
  right: 12px;
  top: 50%;
  -webkit-transform-origin: 66% 66%;
  -ms-transform-origin: 66% 66%;
  transform-origin: 66% 66%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
  width: 5px
}

.nice-select.open:after {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg)
}

.nice-select.open .list {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: scale(1) translateY(0);
  -ms-transform: scale(1) translateY(0);
  transform: scale(1) translateY(0)
}

.nice-select.disabled {
  border-color: #ededed;
  color: #999;
  pointer-events: none
}

.nice-select.disabled:after {
  border-color: #ccc
}

.nice-select.wide {
  width: 100%
}

.nice-select.wide .list {
  left: 0 !important;
  right: 0 !important
}

.nice-select.right {
  float: right
}

.nice-select.right .list {
  left: auto;
  right: 0
}

.nice-select.small {
  font-size: 12px;
  height: 36px;
  line-height: 34px
}

.nice-select.small:after {
  height: 4px;
  width: 4px
}

.nice-select.small .option {
  line-height: 34px;
  min-height: 34px
}

.nice-select .list {
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 0 1px rgba(68, 68, 68, .11);
  box-sizing: border-box;
  margin-top: 4px;
  opacity: 0;
  overflow: hidden;
  padding: 0;
  pointer-events: none;
  position: absolute;
  top: 100%;
  left: 0;
  -webkit-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform: scale(.75) translateY(-21px);
  -ms-transform: scale(.75) translateY(-21px);
  transform: scale(.75) translateY(-21px);
  -webkit-transition: all .2s cubic-bezier(.5, 0, 0, 1.25), opacity .15s ease-out;
  transition: all .2s cubic-bezier(.5, 0, 0, 1.25), opacity .15s ease-out;
  z-index: 9
}

.nice-select .list:hover .option:not(:hover) {
  background-color: transparent !important
}

.nice-select .option {
  cursor: pointer;
  font-weight: 400;
  line-height: 40px;
  list-style: none;
  min-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 29px;
  text-align: left;
  -webkit-transition: all .2s;
  transition: all .2s
}

.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
  background-color: #f6f6f6
}

.nice-select .option.selected {
  font-weight: 700
}

.nice-select .option.disabled {
  background-color: transparent;
  color: #999;
  cursor: default
}

.no-csspointerevents .nice-select .list {
  display: none
}

.no-csspointerevents .nice-select.open .list {
  display: block
}


.nice-select {
  width: 100%;
  background: 0 0;
  border-radius: 5px;
  height: 50px;
  display: flex;
  align-items: center;
  line-height: 1;
  padding: 0 25px;
  outline: none !important;
  box-shadow: none !important;
  border: 1px solid #EEEEEE;
  background-color: #ffffff;
}

@media(max-width:576px) {
  .nice-select {
    padding: 0 18px
  }
}

.nice-select::after {
  height: 8px;
  width: 8px;
  border-bottom: 1px solid #001c4c;
  border-right: 1px solid #001c4c;
  right: 28px;
  margin-top: -5px
}

@media(max-width:576px) {
  .nice-select::after {
    right: 20px
  }
}

.nice-select .current {
  color: rgba(#001c4c, 0.5);
  font-size: 14px;
  font-weight: 500
}

.nice-select:focus {
  border-color: #0e2c4b;
  background-color: #ffffff
}

.nice-select .list {
  border: none;
  border-radius: 5px;
  width: 100%;
  max-height: 250px;
  overflow-y: auto
}

.nice-select .list::-webkit-scrollbar {
  width: 5px
}

.nice-select .list::-webkit-scrollbar-track {
  background: #f1f1f1
}

.nice-select .list::-webkit-scrollbar-thumb {
  background: rgba(#001c4c, 0.7)
}

.nice-select .list .option {
  color: #001c4c;
  font-size: 14px;
  font-weight: 500;
  padding-left: 25px;
  padding-right: 25px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%
}

.nice-select .list .option:hover {
  color: #ffffff;
  background-color: #0e2c4b
}

.banner-form .page-btn {
  background-color: #001c4c;
  color: #ffffff;
  border: 1px solid #001c4c;
  font-size: 16px;
}

.banner-form .page-btn:hover {
  color: #001c4c;
}

.banner-left-content {
  /*padding-right: 40px;*/
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  height: 100%;
}

.banner-left-content h2 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 20px;
}

.banner-left-content p {
  font-size: 18px;
  line-height: 28px;
}

.bg-color {
  background: #0e2c4b;
}

.reviews-logo .logo {
  width: 200px;
  margin: 0 auto;
}

.reviews-logo {
  text-align: center;
  padding: 10px;
}

.reviews-logo .stars {
  color: #FDCC0D;
}

.reviews-logo .count span {
  font-size: 16px;
  font-weight: 500;
}

.video-box-section .image img {
  border-radius: 5px;
}

.video-box-section .content h4 {
  text-align: center;
  padding: 15px 10px;
  background: #f5d74f;
  margin-top: 10px;
  font-size: 20px;
  border-radius: 5px;
  color: #001c4c;
}

.justify-content-evenly {
  justify-content: space-evenly;
}

.video-box-section .values {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  grid-gap: 0px;
  margin-top: 10px;
}

.video-box-section .values h5 {
  font-size: 30px;
  margin-bottom: 15px;
  color: #0e2c4b;
}

.video-box-section .values p {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
}

.br-color {
  border-right: 1px solid #001c4c;
}

.video-box-section .row {
  padding: 20px 10px;
}

.page-title h2 {
  font-size: 35px;
  font-weight: 700;
  color: #001c4c;
}

.testimonial-top .testimonial-img {
  width: 70px;
  margin: 0 auto 30px;
}

.testimonial-top {
  text-align: center;
}

.testimonial-caption h5 {
  font-size: 20px;
  font-weight: 600;
}

.testimonial-caption label {
  font-size: 14px;
  font-weight: 500;
  color: #5b5b5b;
}

blockquote.testimonial-text {
  margin: 0 0 1rem;
  text-align: center;
  font-size: 16px;
  padding: 0 10px;
}

.extra-caption {
  padding: 5px;
  background: #f5d74f;
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 15px;
}

.page-title p {
  text-align: center;
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.page-title .page-btn {
  background-color: #001c4c;
  color: #ffffff;
  border: 1px solid #001c4c;
}

.page-title .page-btn:hover {
  color: #001c4c;
}

.service-box {
  padding: 30px;
  background: rgb(0 72 192 / 10%);
  display: flex;
  align-items: flex-start;
  grid-gap: 20px;
}

.service-box .left-icon {
  font-size: 30px;
  color: #0e2c4b;
  width: 150px;
}

.service-box .right-content h4 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
}

.service-box .right-content p {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 10px;
}

.why-choose-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  width: 100%;
}

.why-choose-left {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
}

.why-choose-btn h6 {
  font-size: 20px;
  font-weight: 700;
}

.why-choose-btn h6 span {
  display: block;
  font-size: 12px;
  color: #3a3a3a;
  font-weight: 500;
}

.article-row-5 .page-title h2 {
  color: #ffffff;
}

.article-row-5 .page-title p {
  color: #ededed;
}

.why-choose-box .icon {
  font-size: 40px;
  margin-bottom: 20px;
}

.why-choose-box h4 {
  font-size: 24px;
  font-weight: 600;
  font-family: 'Livvic';
  margin-bottom: 20px;
}

.why-choose-box p {
  font-size: 16px;
  line-height: 26px;
  text-align: center;
}

.contact-form .form-control {
  display: block;
  width: 100%;
  border: 1px solid #0e2c4b;
  min-height: 50px;
  padding: 10px 20px;
  background-color: #ffffff;
  border-radius: 5px;
  outline: none;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}



.footer {
  background-color: #0e2c4b;
}

.footer-logo {
  width: 200px;
  margin-bottom: 25px;
}

.footer-inner {
  border-bottom: 1px solid rgba(255, 255, 255, .3);
}

.footer-inner-1{
  padding-right: 25px;
}

.footer-logo img {
  width: 100%;
}


.footer-info {
  font-size: 15px;
  margin-bottom: 20px;
  color: #eeeeee;
  line-height: 20px;
  text-align: left;
}

.footer-social-box {
  margin-top: 20px;
  margin-bottom: 30px;
  display: flex;
}

.footer-social-box .footer-social-icon {
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 45px;
  border-radius: 50%;
  color: #0e2c4b;
  margin: 0 15px 0 0;
  transition: .3s;
  background: #fff;
}

.footer-inner-2 {
  position: relative;
  padding: 0 15px;
  margin-bottom: 30px;
}

.footer-inner-3 {
  position: relative;
  padding: 0 15px;
  margin-bottom: 30px;
}

.footer-inner-title {
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 20px;
  color: #ffffff;
}

.footer-nav ul {
  margin: 0;
  padding: 0;
}

.footer-nav ul li+li {
  margin-top: 15px;
}

.footer-nav ul li {
  padding-left: 15px;
  position: relative;
  list-style: none;
}

.footer-nav-link ul li::before {
  background-color: #fff;
  content: "";
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50px;
  width: 5px;
  height: 5px;
}

.footer-nav-link ul li a {
  position: relative;
  display: inline;
  background-size: 0 1px, 0 1px;
  transition: background-size .4s linear;
  font-size: 15px;
  color: #eeeeee;
  background-repeat: no-repeat;
  background-image: linear-gradient(#fff, #fff), linear-gradient(#fff, #fff);
  background-position: 100% 100%, 0 100%;
}

.footer-nav-link ul li a:hover {
  background-size: 0 1px, 100% 1px;
  color: #ffffff;
  text-decoration: none;
}

.footer-inner-4 {
  position: relative;
  padding: 0 15px;
}

.footer-contact-link ul {
  margin: 0;
  padding: 0;
}

.footer-contact-link ul li {
  list-style: none;
  position: relative;
  margin-bottom: 20px;
  transition: .3s;
}

.footer-contact-link li {
  display: flex;
  align-items: flex-start;
  grid-gap: 15px;
  margin-bottom: 10px;
  padding-left: 0 !important;
  color: #fff;
}

.footer-contact-link li p {
  margin-bottom: 10px;
  color: #fff;
  font-weight: 500;
}

.footer-contact-link li a {
  position: relative;
  display: inline;
  background-size: 0 1px, 0 1px;
  transition: background-size .4s linear;
  font-size: 15px;
  color: #eeeeee;
  background-repeat: no-repeat;
  background-image: linear-gradient(#fff, #fff), linear-gradient(#fff, #fff);
  background-position: 100% 100%, 0 100%;
}

.footer-contact-link li a:hover {
  background-size: 0 1px, 100% 1px;
  color: #ffffff;
  text-decoration: none;
}

.footer-border-left {
  border-left: 1px solid rgba(255, 255, 255, .3);
  padding-bottom: 20px;

}

.footer-bottom {
  border: 1px solid rgba(255, 255, 255, .1);
  background: #0e2c4b;
  padding-top: 15px;
}

.footer-bottom p {
  color: #eeeeee;
  font-size: 14px;
}

.footer-bottom p span a{
  color: #ffffff;
}

.footer-last-link {
  text-align: right;
  color: #9c9eab;
}

.footer-last-link li {
  display: inline;
  margin-left: 20px;
  padding-left: 14px;
  position: relative;
  transition: .3s;
}

.footer-last-link li::before{
  background-color: #fff;
  content: "";
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50px;
  width: 5px;
  height: 5px;
}

.footer-last-link li a{
  position: relative;
  display: inline;
  background-size: 0 1px, 0 1px;
  transition: background-size .4s linear;
  font-size: 14px;
  color: #eeeeee;
  background-repeat: no-repeat;
  background-image: linear-gradient(#fff, #fff), linear-gradient(#fff, #fff);
  background-position: 100% 100%, 0 100%;
}

.footer-last-link li a:hover{
  background-size: 0 1px, 100% 1px;
  color: #ffffff;
  text-decoration: none;
}

.footer-social-box .footer-social-icon:hover {
  transform: rotate(360deg);
}



.dropdown-sub-title {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 20px;
}

.menu-box {
  padding: 0 20px;
}

.menu-box li {
  padding: 10px;
}


.carousel {
  position: relative;
  z-index: 0;
}

.carousel .carousel-caption {
  right: 10%;
  top: 50%;
  left: unset;
  bottom: unset;
  transform: translateY(-50%);
  text-align: right;
  width: 50%;
}

.carousel .carousel-caption h2 {
  font-size: 50px;
  font-weight: 900;
  color: #ffffff;
  line-height: 60px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.carousel .carousel-caption h2 span {
  color: #ffffff;
  background-color: #0e2c4b;
  padding: 0px 15px;
}

.carousel .carousel-caption .banner-sub-title {
  font-size: 20px;
  color: #ffffff;
  font-weight: 500;
  margin-bottom: 30px;
}

.carousel-caption.carousel-caption-2 {
  left: 10%;
  text-align: left;
}

.carousel-caption.carousel-caption-2 p {
  text-align: left;
}


.carousel-caption.carousel-caption-3 {
  left: 50%;
  text-align: center;
  right: unset;
  transform: translate(-50%, -50%);
}

.carousel-caption.carousel-caption-3 p {
  text-align: center;
}

.carousel-caption p {
  color: #ffffff;
  text-align: right;
}

.carousel .carousel-caption .carousel-btn {
  padding: 10px 25px;
  background: rgb(41, 179, 84);
  background: linear-gradient(90deg, rgba(41, 179, 84, 1) 0%, rgba(41, 179, 84, 1) 60%, rgba(113, 74, 148, 1) 70%, rgba(113, 74, 148, 1) 100%);
  font-size: 13px;
  font-weight: 600;
  color: #ffffff;
  text-transform: uppercase;
  border: none;
}


@media only screen and (max-width: 479px) {

  .carousel .carousel-caption h2 {
    font-size: 25px;
    font-weight: 800;
    margin-top: 15px;
    line-height: 35px;
  }

  .carousel .carousel-caption .banner-sub-title {
    font-size: 15px;
    margin-bottom: 10px;
  }

  .carousel .carousel-caption .carousel-btn {
    padding: 5px 15px;
    font-size: 10px;
    margin-bottom: 20px;
  }

  .carousel-control-next,
  .carousel-control-prev {
    display: none;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .carousel .carousel-caption h2 {
    font-size: 30px;
    font-weight: 800;
    line-height: 40px;
  }

  .carousel .carousel-caption .banner-sub-title {
    font-size: 18px;
    margin-bottom: 15px;
  }

  .carousel .carousel-caption .carousel-btn {
    padding: 10px 25px;
    font-size: 12px;
    margin-bottom: 20px;
  }

  .carousel-control-next,
  .carousel-control-prev {
    display: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .carousel .carousel-caption h2 {
    font-size: 35px;
    font-weight: 800;
    line-height: 45px;
  }

  .carousel .carousel-caption .banner-sub-title {
    font-size: 20px;
    margin-bottom: 20px;
  }

  .carousel .carousel-caption .carousel-btn {
    padding: 10px 25px;
    font-size: 13px;
    margin-bottom: 20px;
  }

  .carousel-control-next,
  .carousel-control-prev {
    display: none;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .carousel .carousel-caption h2 {
    font-size: 45px;
    font-weight: 900;
    margin-bottom: 30px;
    line-height: 55px;
  }

  .carousel .carousel-caption .banner-sub-title {
    font-size: 28px;
    margin-bottom: 30px;
  }

  .carousel .carousel-caption .carousel-btn {
    padding: 10px 25px;
    font-size: 13px;
    margin-bottom: 20px;
  }
}

.page-title h6 {
  font-size: 18px;
  color: #0e2c4b;
}

.home-about-content p {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 30px;
}

.home-about-image img {
  border-radius: 10px;
}

.services-single {
  position: relative;
  display: block;
  border-radius: 10px;
  background-color: white;
  -webkit-box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
  box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
  padding: 70px 40px 30px;
  text-align: center;
  margin-bottom: 50px;
}

.services-icon {
  position: absolute;
  border-radius: 50%;
  background-color: white;
  -webkit-box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
  box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
  width: 100px;
  height: 100px;
  font-size: 64px;
  color: #1e1e22;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  left: 50%;
  top: -50px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.services-title {
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 15px;
}

.services-title a {
  color: #1e1e22;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.services-text {
  margin: 0;
  padding-bottom: 10px;
  font-size: 16px;
  line-height: 26px;
}

.services-single:hover .services-icon {
  background-color: #0e2c4b;
  color: #ffffff;
}

.services-single:hover .services-icon img{
  filter: brightness(0) invert(1);
}

.services-section{
    margin-top: -180px;
}

.service-arrow {
  position: relative;
  color: var(--moniz-gray, #717178);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  height: 50px;
  width: 50px;
  background-color: #f1f1f5;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
  font-size: 16px;
}

.services-single:hover .service-arrow {
  background-color: #0e2c4b;
  color: #ffffff;
}

.site-navbar-wrap.header-row-2 {
    background: #eff4fa;
}

.portfolio-carousel img{
    border:2px solid #0e2c4b;
}

.whatsapp-icon {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 1000;
}

.call-icon {
    position: fixed;
    right: 20px;
    bottom: 100px;
    z-index: 1000;
}

.whatsapp-icon a {
    width: 60px;
    height: 60px;
    margin-bottom: 10px;
    background-color: #25d366;
    color: white;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.call-icon a {
    width: 60px;
    height: 60px;
    margin-bottom: 10px;
    background-color: #34b7f1;
    color: white;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.whatsapp-icon a span , .call-icon a span{
    display: none;
}


.mobile-banner{
    display: none;
}

.web-banner{
    display: block;
}


@media only screen and (max-width: 767px){
    .whatsapp-icon {
        position: fixed;
        left: 0;
        bottom: 0;
        z-index: 1000;
        text-align: center;
        width: 50%;
        background: #25d366;
    }
    
    .whatsapp-icon a{
        margin: auto;
        width: 100%;
                flex-direction: column;

    }
    
    .whatsapp-icon a span {
        font-size: 16px;
        line-height: 20px;
        display: block;
        width: 100%;
    }
    
    .call-icon {
        position: fixed;
        right: 0;
        bottom: 0;
        z-index: 1000;
        text-align: center;
        width: 50%;
        background: #34b7f1;
    }
    
    .call-icon a{
        margin: auto;
        width: 100%;
                flex-direction: column;

    }
    
    .call-icon a i{
        font-size: 24px;

    }
    
    .call-icon a span {
        font-size: 16px;
        line-height: 20px;
        display: block;
        width: 100%;
    }
    
    .mobile-none{
        display: none;
    }
    
    nav.site-navigation.navbar {
    padding: 0;
}

.carousel .carousel-caption {
    width: 100%;
    padding: 20px 20px;
    left: 0%;
    top: 75%;
}

.mobile-banner{
    display: block;
}

.web-banner{
    display: none;
}

.services-section {
    margin-top: 0px;
}

}

.inner-menu1 a{
    font-size: 8px;
}

.inner-menu1 {
    line-height: 10px;
}

.cta-section .page-title .page-btn {
    background-color: #ffffff;
    color: #0e2c4b;
    border: 1px solid #0e2c4b;
}